.body-background {
    /* moved background image to body:after cfr https://stackoverflow.com/a/43058483 */
}

body:after {
    content: "";
    position: fixed; /* stretch a fixed position to the whole screen */
    top: 0;
    height: 100vh; /* fix for mobile browser address bar appearing disappearing */
    left: 0;
    right: 0;
    z-index: -1; /* needed to keep in the background */
    background: black url("koordinaat_bg_2022.jpg") center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

body.ticket:after {
    background: black url("water-en-vuur-landscape.jpg") center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.bg-dark {
    background-color: #528687 !important;
}

.fg-dark {
    color: #528687 !important;
}

.bg-light {
    background-color: #f5fdfd !important;
}

.fg-light {
    color: #f5fdfd !important;
}

.tag:not(body).is-kdn-dark {
    background-color: #528687;
    color: #f5fdfd;
}

section a {
    color: #528687;
}

footer a {
    color: white;
}

.draft {
    border-width: 5pt;
    border-style: solid;
    border-radius: 5pt;
    border-color: hsl(48, 100%, 67%);
}
